RSS   Vulnerabilities for 'AFD'   RSS

2003-04-02
 
CVE-2002-1503

 

 
Buffer overflow in Automatic File Distributor (AFD) 1.2.14 and earlier allows local users to gain privileges via a long MON_WORK_DIR environment variable or -w (workdir) argument to (1) afd, (2) afdcmd, (3) afd_ctrl, (4) init_afd, (5) mafd, (6) mon_ctrl, (7) show_olog, or (8) udc.

 


Copyright 2017, cxsecurity.com